/*
    Theme Name: Motors - Child Theme
    Theme URI: http://motors.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Motors Child theme
    Version: 2.6
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, red, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, flexible-header, custom-background, custom-colors, custom-header, custom-menu, editor-style, sticky-post, theme-options
    Text Domain: motors-child
    Template: motors

    This theme, like WordPress, is licensed under the GPL.
    Use it to make something cool, have fun, and share what you've learned with others.
*/


/* Add your own styles here */
.woocommerce .star-rating:before {
    content: "\e928\e928\e928\e928\e928" !important;
}
.woocommerce .star-rating span:before {
    content: "\e928\e928\e928\e928\e928" !important;
}
#ship-to-different-address {
    display: flex;
    align-items: center;
    flex-direction: row-reverse;
    justify-content: flex-end;
}
.page-id-23 .form-row.place-order .woocommerce-form__input.woocommerce-form__input-checkbox.input-checkbox {
    position: static !important;
    margin: 8px 8px 0 0 !important;
}
.page-id-23 .form-row.woocommerce-SavedPaymentMethods-saveNew.woocommerce-validated {
    display: block !important;
}
.page-id-23 .form-row.woocommerce-SavedPaymentMethods-saveNew.woocommerce-validated input[type=checkbox]{
    -webkit-appearance:checkbox!important;
    -moz-appearance: checkbox!important;
    appearance: checkbox!important;
}
.page-id-4824 .products {
    display: flex;
    margin-top: 50px !important;
    margin-bottom: 50px !important;

}
.page-id-4824 .products li {
    max-width: 24%;
    text-align: center;
}
.page-id-4824 .products li a img{
    max-width: 250px;
    max-height: 250px;
    margin: 0 auto !important;
}
.cart-items {
    position: relative;
    margin-right: -15px;
}
.cart-items .cart-totals {
    position: absolute;
    top: -9px;
    right: -13px;
    background: #df1d1d;
    border-radius: 50%;
    width: 20px;
    height: 19px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
}